armitage-parse-error
Armitage Parse Error

Linux’ün Kali sürümünde Armitage programı açılırken “Armitage Parse Error” diye hata veriyorsa eğer,

çözümü;
  • http://git.kali.org/gitweb sitesinden arama çubuğuna “Armitage Package” yazılıp aratılır. Kendi sisteminize uygun en güncel paket indirilir.
  • tar dosyasından çıkartılır.
  • armitage/debian/helper script dosyasındaki armitage ve teamserver dosyaları usr/bin dosyasına kopyalanır.
  • armitage dosyasının içindeki bütün dosyalar kopyalanıp usr/share/armitage klasörüne yapıştırılır.
  • Yeni bir terminal açılır;

    komutu ile servis açılır.
  • sonra applications/metasploit çalıştırılır.
  • en son yeni terminalden armitage komutu girilerek uygulama çalıştırılır.

CEVAP VER

Yorum yazın
Lütfen adınızı buraya giriniz